body {
	background: #fff;
	margin:0;
	color: #1c1c1c;
	font-size: 14px;
}
div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	word-wrap: normal;
	word-break: normal;
	border-width:0;
	font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";
}
hr {
	noshade:noshade;
}
th {
	font-weight: normal;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a:link, a:visited, a:link, a:visited a {
	color: #1c1c1c;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #a2a4a6;
	text-decoration: none;
}
img{width:100%}
.clearBoth {
	clear:both;
	padding:0;
	margin:0;
}
#banner{
    margin-top: 100px;
}
#banner img{
    width: 100%;
}
#textBox{background:#fff;padding: 80px 0;}
#wrapper {
	background: #a2a4a6;
	overflow: hidden;
}
#wrapper #header {
	width: 100%;
	background: #fff;
	position: absolute;
	z-index: 100;
}
#wrapper #header .headerwrap {
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
	position: relative;
}
#wrapper #header .headerwrap .cis ,
#wrapper #header .headerwrap .nav {
	float: left;
}
#wrapper #header .headerwrap .cis h2 {
	margin: 35px 0 10px 0;
}
#wrapper #header .headerwrap .cis h2 a {
	width: 231px;
	height: 55px;
	display: block;
	text-indent: -999999px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}

#wrapper #header .headerwrap .nav h3 ,
#wrapper #header .headerwrap .functionNav .topNav h3 ,
#wrapper #header .headerwrap .functionNav .share h3 ,
#wrapper #header .headerwrap .functionNav .share h3 {
	display: none;
}
#wrapper #header .headerwrap .nav ul {
	margin: 65px 10px 0;
	overflow: hidden;
}
#wrapper #header .headerwrap .nav ul li {
	margin: 0 13px;
	float: left;
}
#wrapper #header .headerwrap .nav ul li a {
	font-size: 15px;
	font-weight: bold;
	color: #484848;
}
#wrapper #header .headerwrap .nav ul li a:hover {
	color: #a2a4a6;
}

#wrapper #header .headerwrap .functionNav {
	float: right;
	position: absolute;
	right: 0;
	top: 0;
}
#wrapper #header .headerwrap .functionNav .topNav {
	margin: 10px 0 0;
}
#wrapper #header .headerwrap .functionNav .topNav ul {
	overflow: hidden;
}
#wrapper #header .headerwrap .functionNav .topNav ul li {
	margin: 0 5px 0 0;
	float: left;
	font-size: 14px;
	border: 2px solid #d6aa68;
	border-radius: 30px;
	color: #ffffff;
}
#wrapper #header .headerwrap .functionNav .topNav ul li a {color:#d6aa68;padding: 9px 32px;display: inline-block;}
#wrapper #header .headerwrap .functionNav .topNav ul li:last-child{
    background-image: linear-gradient(to bottom, #d6aa68 0%, #a0704b 100%);
    border-radius: 30px;
    color: #ffffff;
    border: 0;
    padding: 0;
}
#wrapper #header .headerwrap .functionNav .topNav ul li:last-child a{color:#fff;}
#wrapper #header .headerwrap .functionNav .share {
	margin: 2px 0;
	overflow: hidden;
}
#wrapper #header .headerwrap .functionNav .share ul {
	float: right;
	overflow: hidden;
}
#wrapper #header .headerwrap .functionNav .share ul li {
	margin: 0 9px 0 0;
	float: left;
}
#wrapper #header .headerwrap .functionNav .share ul li.tPlus a ,
#wrapper #header .headerwrap .functionNav .share ul li.tPlus a:hover ,
#wrapper #header .headerwrap .functionNav .share ul li.fPlus a ,
#wrapper #header .headerwrap .functionNav .share ul li.fPlus a:hover ,
#wrapper #header .headerwrap .functionNav .share ul li.gPlus a ,
#wrapper #header .headerwrap .functionNav .share ul li.gPlus a:hover ,
#wrapper #header .headerwrap .functionNav .share ul li.rPlus a ,
#wrapper #header .headerwrap .functionNav .share ul li.rPlus a:hover {
	width: 30px;
	height: 45px;
	background: url(/images/13/all/bookmark.png) no-repeat 0 0;
	display: block;
}
#wrapper #header .headerwrap .functionNav .share ul li.tPlus a:hover {
	background-position: 0 -50px;
}
#wrapper #header .headerwrap .functionNav .share ul li.fPlus a {
	background-position: -30px 0;
}
#wrapper #header .headerwrap .functionNav .share ul li.fPlus a:hover {
	background-position: -30px -50px;
}
#wrapper #header .headerwrap .functionNav .share ul li.gPlus a {
	background-position: -60px 0;
}
#wrapper #header .headerwrap .functionNav .share ul li.gPlus a:hover {
	background-position: -60px -50px;
}
#wrapper #header .headerwrap .functionNav .share ul li.rPlus a {
	background-position: -90px 0;
}
#wrapper #header .headerwrap .functionNav .share ul li.rPlus a:hover {
	background-position: -90px -50px;
}

#wrapper .content {
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
}
#wrapper .content #sidebar {
	margin: 210px 0 0;
	width: 210px;
	background: url(/images/13/all/bg-sidebar.png) no-repeat 0 0;
	float: left;
	overflow: hidden;
	display: none;
}
#wrapper .content #sidebar .sideNavAbout{
	padding: 80px 0 85px 25px;
	background: url(/images/13/article/bg-sidebarAbout.png) no-repeat 0 0;
	overflow: hidden;
	text-align: right;
}
#wrapper .content #sidebar .sideNav {
	margin: 80px 0 0 25px;
	overflow: hidden;
	text-align: right;
}
#wrapper .content #sidebar .sideNav .title ,
#wrapper .content #sidebar .sideNavAbout .title {
	overflow: hidden;
}
#wrapper .content #sidebar .sideNav .title span ,
#wrapper .content #sidebar .sideNavAbout .title span {
	display: block;
	float: left;
	font-size: 21px;
	color: #589c15;
}
#wrapper .content #sidebar .sideNav .title strong ,
#wrapper .content #sidebar .sideNavAbout .title strong {
	display: block;
	float: left;
	font-size: 21px;
	color: #2f7703;
	font-weight: bold;
}
#wrapper .content #sidebar .sideNav h2 ,
#wrapper .content #sidebar .sideNavAbout h2 {
	padding: 0 5px 0 0;
	text-align: right;
	font-size: 16px;
	color: #080808;
}
#wrapper .content #sidebar .sideNav ul ,
#wrapper .content #sidebar .sideNavAbout ul {
	overflow: hidden;
}
#wrapper .content #sidebar .sideNav ul li ,
#wrapper .content #sidebar .sideNavAbout ul li {
	text-align: left;
	font-size: 16px;
}
#wrapper .content #sidebar .sideNav ul li a ,
#wrapper .content #sidebar .sideNavAbout ul li a {
	margin: 20px 0 0;
	padding: 0 0 7px 25px;
	background: url(/images/13/all/dot04.png) no-repeat right 5px;
	border-bottom: 1px #a6a6a6 solid;
	display: block;
	color: #747474;
}
#wrapper .content #sidebar .sideNav ul li a:hover ,
#wrapper .content #sidebar .sideNavAbout ul li a:hover {
	margin: 0;
	padding: 20px 0 8px 25px;
	background: url(/images/13/all/bg-sideover.png) no-repeat 0 0;
	border: 0;
	color: #fff;
}

#wrapper .content #sidebar .video {
	margin: 25px 0 0;
	padding: 7px 12px 11px 9px;
	background: url(/images/13/all/bg-vidio.png) no-repeat left top;
	overflow: hidden;
}
#wrapper .content #sidebar .video h3 {
	display: none;
}

#wrapper .content #sidebar .hotProducts {
	margin: 95px 0 0 15px;
}
#wrapper .content #sidebar .hotProducts h3 {
	font-size: 16px;
	color: #2f7703;
}
#wrapper .content #sidebar .hotProducts .product {
	margin: 5px 5px 0 0;
}
#wrapper .content #sidebar .hotProducts .product .img {
	padding: 6px;
	border: 1px #777 solid;
}
#wrapper .content #sidebar .hotProducts .product .text {
	margin: 5px 0;
	width: 190px;
}

#wrapper .content #sidebar .sideAD {
	margin: 25px 0 0 15px;
}
#wrapper .content #sidebar .sideAD ul {
	margin: 0 5px 0 0;
	overflow: hidden;
}
#wrapper .content #sidebar .sideAD ul li {
	margin: 0 0 10px;
}

#wrapper .content #sidebar .QRcode {
	margin: 20px 0 0 15px;
	width: 190px;
	height: 190px;
	background: url(/images/13/all/QRcode.jpg) no-repeat 0 0;
}

#wrapper .content .contentMain {
	width: 100%;
	float: none;
	position: relative;
}
#wrapper .content .contentMain #banner ,
#wrapper .content .contentMain #banner ul ,
#wrapper .content .contentMain #banner ul li {
	overflow: hidden;
}

#wrapper .content .contentMain #banner {
	background: url(/images/13/all/allBanner01.png) no-repeat 0 bottom;
}

#wrapper .content .contentMain .titleWrap {
	padding: 0 0 10px;
	border-bottom: 1px #d6d6d6 solid;
	z-index: 50;

	overflow: hidden;
}
#wrapper .content .contentMain .titleWrap .articleTitle {
	float: left;
	overflow: hidden;
}
#wrapper .content .contentMain .titleWrap .articleTitle h1 {
	margin: 0 5px 0 0;
	float: left;
	font-size: 18px;
	color: #e39738;
}
#wrapper .content .contentMain .titleWrap .articleTitle span {
	float: left;
	font-size: 18px;
	color: #a2a4a6;
}

#wrapper .content .contentMain .titleWrap .waylink {
	margin: 5px 5px;
	float: right;
	font-size: 12px;
}

#wrapper .content .contentMain .articlewrap {
	overflow: hidden;
}
#wrapper .content .contentMain .articlewrap .wrap {
	overflow: hidden;
}
#wrapper .content .contentMain .articlewrap .wrap .date {
	margin: 10px 0;
	font-size: 12px;
	color: #8e8e8e;
}
#wrapper .content .contentMain .articlewrap .wrap .share {
	float: right;
	overflow: hidden;
	display: none;
}
#wrapper .content .contentMain .articlewrap .wrap .share p {
	margin: 6px 5px 0 0;
	float: left;
	font-size: 12px;
}
#wrapper .content .contentMain .articlewrap .wrap .share ul {
	float: left;
	overflow: hidden;
}
#wrapper .content .contentMain .articlewrap .wrap .share ul li {
	margin: 0 5px 0 0;
	float: left;
}
#wrapper .content .contentMain .articlewrap .wrap .share ul li.gPlus a ,
#wrapper .content .contentMain .articlewrap .wrap .share ul li.fPlus a ,
#wrapper .content .contentMain .articlewrap .wrap .share ul li.pPlus a ,
#wrapper .content .contentMain .articlewrap .wrap .share ul li.tPlus a {
	width: 30px;
	height: 30px;
	background: url(/images/13/article/bookmark2.png) no-repeat -30px 0;
	display: block;
}
#wrapper .content .contentMain .articlewrap .wrap .share ul li.fPlus a {
	background-position: 0 0;
}
#wrapper .content .contentMain .articlewrap .wrap .share ul li.pPlus a {
	background-position: -60px 0;
}
#wrapper .content .contentMain .articlewrap .wrap .share ul li.tPlus a {
	background-position: -90px 0;
}

#wrapper .content .contentMain .articlewrap .article {
	overflow: hidden;
	line-height: 170%;
	text-align: justify;
	margin-top: 25px;
}

#wrapper .content .contentMain .articlewrap .page {
	overflow: hidden;
}
#wrapper .content .contentMain .articlewrap .page p.pgup ,
#wrapper .content .contentMain .articlewrap .page p.pgdn {
	margin: 15px 0 0;
	float: left;
	overflow: hidden;
}
#wrapper .content .contentMain .articlewrap .page p.pgdn {
	float: right;
}
#wrapper .content .contentMain .articlewrap .page p.pgup a ,
#wrapper .content .contentMain .articlewrap .page p.pgdn a {
	padding: 5px 55px 3px 5px;
	background: #a2a4a6;
	display: block;
	font-size: 12px;
	color: #fff;
}
#wrapper .content .contentMain .articlewrap .page p.pgdn a {
	padding: 5px 5px 3px 55px;
	text-align: right;
}
.more{
    text-align: center;
}
.more img{
    width: 250px;
}
.pagenav {
	margin: 0;
	text-align: center;
	height: 20px;
}
.pagenav a ,
.pagenav span {
	margin: 0 5px;
	padding: 5px 10px;
	background: #eaeaea;
	display: inline-block;
	font-size: 12px;
	color: #000;
}
.pagenav a:hover {
	background: #000;
}

#wrapper .content .contentMain .articlewrap .backlist {
	margin: 15px 0 10px;
	text-align: right;
	font-size: 12px;
}
#wrapper .content .contentMain .articlewrap .backlist a {
	padding: 5px;
	border: 1px #999 solid;
}

#otherProducts {
	margin: 20px 0 0;
	padding: 15px 0 0;
}
#otherProducts ul {
	overflow: hidden;
}
#otherProducts ul li {
	margin: 0 10px;
	width: 148px;
	border: 1px #bbb solid;
	float: left;
}
#otherProducts ul li h3 {
	margin: 5px 10px 0;
	text-align: center;
	font-size: 14px;
}
#otherProducts ul li h3 a {
	color: #222;
}
#otherProducts ul li .photo {
	margin: 10px 10px 0;
}
#otherProducts ul li .photo img {
	width: 128px;
	height: 128px;
}

#wrapper #footer {
	margin: 0 auto;
	padding: 27px 0 0;
	width: 960px;
}
#wrapper #footer .footerLink {
	margin: 0 0 15px;
	text-align: center;
}
#wrapper #footer .footerLink img{/* width:100%; */}
#wrapper #footer .footerLink h3 {
	display: none;
}
#wrapper #footer .footerLink ul {
	overflow: hidden;
}
#wrapper #footer .footerLink ul li {
	margin: 0 10px 0 0;
	float: left;
	font-size: 16px;
}
#wrapper #footer .footerLink ul li a {
	font-size: 16px;
}

#wrapper #footer .footerWrap {
	margin: 0 0 15px;
	padding: 0 0 0 100px;
	overflow: hidden;
}
#wrapper #footer .footerWrap .footerLogo {
	margin: 0 10px 0 0;
	padding: 5px 0;
	float: left;
}
#wrapper #footer .footerWrap .footerLogo a {
	width: 95px;
	height: 40px;
	background: url(/images/13/all/footerlogo.png) no-repeat 0 0;
	display: block;
	text-indent: -999999px;
}
#wrapper #footer .footerWrap .footerInfo {
	float: left;
}
#wrapper #footer .footerWrap .footerInfo p {
	margin: 0 0 10px;
	font-size: 14px;
}
#wrapper #footer .footerWrap .footerInfo .declare {
	overflow: hidden;
}
#wrapper #footer  .copy {color: #696969;text-align: center;font-size: 12px;margin-bottom: 6px;}
#wrapper #footer .footerWrap .footerInfo .declare .design {
	float: left;
}
#wrapper #footer .seo {
	margin: 0 auto 20px;
	width: 960px;
	overflow: hidden;
	font-size: 12px;
	color: #d6d6d6;
}
#linejoin{
    position: fixed;
    top: 20%;
    z-index: 99999999999;
}
.animeEffectA{}
.animeEffectA ul li{}
.animeEffectA ul li img{
    width: 40px;
}
#linejoin .share{background: linear-gradient(90deg,  #ca652f 0%,#d34670 20%,#de0ea0 40%,#de0ea0 60%,#5e38e3 100%);width: 80%;margin: 10px auto 0;text-align: center;}
#linejoin .share a{color: #fff;font-size: 25px;display: inline-block;margin: 0 5px;height: 45px;}
#linejoin .gogogog{
    position: absolute;
    top: 50%;
    margin-left: 150px;
}
#linejoin .gogogog a{
    text-decoration: none;
    background: #f39800;
    padding: 5px;
    color: #fff;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
#linejoin .gogogog #clickclose{
    display: block;
}
#linejoin .gogogog #clickopen{
    display: none;
    padding: 15px;
}
.menu_list {text-align: center;margin-top: 10px;}
.menu_list li{
  list-style-type: none;
  text-align: center;
  display: inline-block;
  cursor: pointer;
  margin: 0 2px;
}
.menu_list li a {
  text-decoration: none;
}
.menu_list li:hover a{
    -webkit-filter: grayscale(1);
    -webkit-animation: tada 1s;
    animation: tada 1s;
}
.menu_list i {
  font-size: 2em;
  padding: 2px 0;
}
.menu_list li:hover i {
  color: white;
  background: linear-gradient(#fff, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.pic_logo_530 {
  width: 36px;
  margin-bottom: 15px;
  float: left;
}
.pic_logo_530 img {
  width: 100%;
  height: auto;
}